/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.sec-introduction {
  padding: 121px 0;
  background-color: #f2f2f2;
  /* Background color of the section */
  overflow: hidden; }
  .sec-introduction::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 42%;
    height: 100%;
    background-color: #ed1b24;
    /* Adjust the color and opacity as needed */
    z-index: 0; }
  .sec-introduction p {
    color: #29292B;
    padding-right: 85px; }
  .sec-introduction h2 {
    max-width: 712px; }
  .sec-introduction .h3 {
    color: #ED1B24 !important; }
  .sec-introduction .sec-content {
    position: relative;
    z-index: 11111; }
  .sec-introduction ul {
    margin-left: 10px; }
    .sec-introduction ul li {
      margin: 5px 0;
      font-size: 18px;
      line-height: 30px; }
  .sec-introduction picture,
  .sec-introduction img {
    min-height: 100%;
    max-height: 100%;
    object-fit: cover;
    overflow: hidden;
    box-shadow: 0px 0px 6px #00000029; }
  .sec-introduction .cardinal-bg-logo {
    z-index: 0 !important; }
  @media screen and (max-width: 1401px) {
    .sec-introduction h2 {
      padding: 0;
      max-width: unset; }
    .sec-introduction p {
      padding: 0; } }
  @media screen and (max-width: 1025px) {
    .sec-introduction {
      padding: 67px 0 74px; }
      .sec-introduction::before {
        bottom: 0;
        top: unset;
        width: 100%;
        height: 25%; }
      .sec-introduction .cardinal-bg-logo {
        min-height: 81% !important;
        height: 80% !important;
        top: unset;
        bottom: -135px;
        right: -100px;
        width: 150%;
        min-width: 120%;
        z-index: -1;
        transform: rotate(18deg); } }

#sec-greetings::before {
  right: unset;
  left: 0; }

#sec-greetings .cardinal-bg-logo {
  right: unset;
  left: 0; }

#sec-greetings h2 {
  padding-left: 20px; }

#sec-greetings ul {
  margin-left: 10px; }
  #sec-greetings ul li {
    margin: 5px 0;
    font-size: 18px;
    line-height: 30px; }

#sec-greetings p {
  color: #29292B;
  padding-left: 20px;
  padding-right: 0; }

#sec-greetings .btn.btn-primary {
  color: white !important;
  text-decoration: none !important; }

@media screen and (max-width: 1025px) {
  #sec-greetings .cardinal-bg-logo {
    left: 0px;
    right: unset;
    bottom: -146px; }
  #sec-greetings h2, #sec-greetings p {
    padding-left: 0 !important; } }

@media screen and (min-width: 1401px) {
  #sec-greetings .cardinal-bg-logo {
    left: 10%; } }

#sec-owl-carousal {
  padding: 111px 0 94px; }
  #sec-owl-carousal .card {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029; }
    #sec-owl-carousal .card picture,
    #sec-owl-carousal .card img {
      width: 100%;
      min-width: 100%;
      max-height: 382px !important;
      min-height: 382px !important;
      height: 382px !important;
      object-fit: cover; }
    #sec-owl-carousal .card .card-content {
      padding: 40px 53px 73px; }
      #sec-owl-carousal .card .card-content h2 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 26px; }
      #sec-owl-carousal .card .card-content .icon-star {
        font-size: 30px;
        margin: 4px;
        color: #FFD80A; }
      #sec-owl-carousal .card .card-content p {
        margin-bottom: 30px; }
      #sec-owl-carousal .card .card-content h4 {
        font-size: 18px;
        line-height: 30px;
        font-weight: 700;
        margin: 0; }
  #sec-owl-carousal .google-map {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 5px #00000030;
    max-height: 100% !important;
    height: 94.7% !important;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px; }
    #sec-owl-carousal .google-map .google-map-content {
      padding: 40px 45px 40px; }
      #sec-owl-carousal .google-map .google-map-content h3 {
        margin-bottom: 44px; }
        #sec-owl-carousal .google-map .google-map-content h3::before {
          display: none; }
      #sec-owl-carousal .google-map .google-map-content p.large {
        margin-bottom: 30px; }
  #sec-owl-carousal .owl-theme .owl-dots {
    text-align: start; }
    #sec-owl-carousal .owl-theme .owl-dots .owl-dot {
      margin-top: 28px; }
      #sec-owl-carousal .owl-theme .owl-dots .owl-dot span {
        height: 3px !important;
        width: 68px !important;
        margin: 0 !important;
        background-color: black;
        border-radius: 0 !important; }
      #sec-owl-carousal .owl-theme .owl-dots .owl-dot.active span {
        background-color: #ED1B24;
        height: 5px !important;
        position: relative;
        top: 1px; }
  #sec-owl-carousal .acf-map {
    width: 100%;
    height: 382px;
    max-width: 100%;
    max-height: 382px;
    border: none;
    margin: 0; }
    #sec-owl-carousal .acf-map img {
      max-width: inherit !important; }
  #sec-owl-carousal .carousel {
    height: 96% !important;
    min-height: 96% !important;
    max-height: 96% !important; }
    #sec-owl-carousal .carousel .owl-carousel, #sec-owl-carousal .carousel .owl-stage-outer, #sec-owl-carousal .carousel .owl-stage, #sec-owl-carousal .carousel .owl-item, #sec-owl-carousal .carousel .card {
      max-height: 100% !important;
      min-height: 100% !important; }
    #sec-owl-carousal .carousel .owl-stage-outer {
      box-shadow: 0px 0px 6px #00000029; }
    #sec-owl-carousal .carousel .btn.btn-tertiary {
      position: absolute;
      right: 0;
      bottom: 0;
      z-index: 11111; }
  @media (min-width: 1025px) and (max-width: 1300px) {
    #sec-owl-carousal .owl-theme .owl-dots .owl-dot span {
      width: 38px !important; } }
  @media screen and (max-width: 1401px) {
    #sec-owl-carousal .card .card-content h2 {
      font-size: 25px; }
    #sec-owl-carousal .card .card-content .icon-star {
      font-size: 25px; }
    #sec-owl-carousal .card .card-content p {
      font-size: 16px; }
    #sec-owl-carousal .google-map .google-map-content h3 {
      font-size: 18px; }
    #sec-owl-carousal .google-map .google-map-content p.large {
      font-size: 25px; } }
  @media screen and (max-width: 1025px) {
    #sec-owl-carousal {
      padding: 65px 0 50px !important; }
      #sec-owl-carousal .carousel {
        min-height: 100% !important;
        max-height: 100% !important; }
        #sec-owl-carousal .carousel .owl-carousel, #sec-owl-carousal .carousel .owl-stage-outer, #sec-owl-carousal .carousel .owl-stage, #sec-owl-carousal .carousel .owl-item, #sec-owl-carousal .carousel .card {
          max-height: 100% !important;
          min-height: 100% !important; }
      #sec-owl-carousal .owl-stage-outer {
        box-shadow: none; }
      #sec-owl-carousal .owl-carousel {
        box-shadow: none !important; }
      #sec-owl-carousal .owl-stage-outer,
      #sec-owl-carousal .owl-item.active,
      #sec-owl-carousal .card {
        max-height: unset; }
        #sec-owl-carousal .owl-stage-outer picture,
        #sec-owl-carousal .owl-stage-outer img,
        #sec-owl-carousal .owl-item.active picture,
        #sec-owl-carousal .owl-item.active img,
        #sec-owl-carousal .card picture,
        #sec-owl-carousal .card img {
          min-height: unset !important;
          max-height: unset !important;
          height: unset !important; }
        #sec-owl-carousal .owl-stage-outer .card-content,
        #sec-owl-carousal .owl-item.active .card-content,
        #sec-owl-carousal .card .card-content {
          padding: 33px 31px 41px; }
          #sec-owl-carousal .owl-stage-outer .card-content h2,
          #sec-owl-carousal .owl-item.active .card-content h2,
          #sec-owl-carousal .card .card-content h2 {
            line-height: 35px;
            font-size: 20px;
            margin-bottom: 15px; }
          #sec-owl-carousal .owl-stage-outer .card-content i,
          #sec-owl-carousal .owl-item.active .card-content i,
          #sec-owl-carousal .card .card-content i {
            font-size: 20px;
            margin-bottom: 20px; }
          #sec-owl-carousal .owl-stage-outer .card-content p,
          #sec-owl-carousal .owl-item.active .card-content p,
          #sec-owl-carousal .card .card-content p {
            font-size: 16px; }
          #sec-owl-carousal .owl-stage-outer .card-content h4,
          #sec-owl-carousal .owl-item.active .card-content h4,
          #sec-owl-carousal .card .card-content h4 {
            font-size: 16px; }
      #sec-owl-carousal .owl-theme .owl-dots {
        text-align: center;
        margin-bottom: 15px; }
      #sec-owl-carousal .acf-map {
        width: unset;
        height: 360;
        max-width: unset; }
      #sec-owl-carousal .carousel .btn.btn-tertiary {
        position: unset; } }

#sec-story {
  padding: 157px 0 131px; }
  #sec-story::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 42%;
    height: 100%;
    background-color: #ed1b24;
    /* Adjust the color and opacity as needed */
    z-index: -2; }
  #sec-story .story-content {
    background-color: #F8F8F8; }
  @media screen and (max-width: 1025px) {
    #sec-story .story-content {
      padding-top: 30px; }
      #sec-story .story-content .h3::before {
        left: -30px !important; }
    #sec-story::before {
      bottom: 0;
      top: unset;
      width: 100%;
      height: 100%; }
    #sec-story .cardinal-bg-logo {
      height: 100% !important; } }

#sec-our-policy {
  padding: 115px 0 144px;
  background-color: white; }
  #sec-our-policy .card {
    padding: 40px 30px 50px;
    background-color: #F7F7F7;
    box-shadow: 0px 0px 6px #00000029; }
    #sec-our-policy .card i {
      font-size: 120px;
      color: #ED1B24; }
    #sec-our-policy .card h3 {
      margin: 42px 0 32px;
      color: #29292B; }
      #sec-our-policy .card h3::before {
        display: none; }
  @media screen and (max-width: 1401px) {
    #sec-our-policy .card {
      padding: 50px 35px; }
      #sec-our-policy .card i {
        font-size: 90px; }
      #sec-our-policy .card h3 {
        margin: 28px 0 20px; } }
  @media screen and (max-width: 1025px) {
    #sec-our-policy {
      padding: 69px 0 62px; }
      #sec-our-policy .card {
        padding: 50px 25px 40px; }
        #sec-our-policy .card i {
          font-size: 80px; }
        #sec-our-policy .card h3 {
          margin: 18px 0 16px; } }

.sec-introduction .btn.btn-secondary {
  color: #29292B; }

@media screen and (max-width: 1025px) {
  .sec-introduction .cardinal-bg-logo {
    min-height: 81% !important;
    height: 80% !important;
    top: unset;
    bottom: -135px;
    right: -100px;
    width: 150%;
    min-width: 120%;
    z-index: -1;
    transform: rotate(18deg); } }

#sec-customer-service {
  background-color: #29292B;
  padding: 135px 0; }
  #sec-customer-service h2,
  #sec-customer-service p {
    color: #F7F7F7; }
  #sec-customer-service .card {
    background-color: #29292B;
    padding: 40px 60px 40px;
    box-shadow: 0px 0px 6px #00000029;
    border: 2px solid #929292; }
    #sec-customer-service .card i::before {
      font-size: 125px;
      color: #ED1B24; }
    #sec-customer-service .card h3 {
      margin: 22px 0 17px;
      color: #F7F7F7; }
      #sec-customer-service .card h3::before {
        display: none; }
    #sec-customer-service .card p:last-of-type {
      margin-top: auto; }
  @media screen and (max-width: 1401px) {
    #sec-customer-service .card i {
      font-size: 90px; }
    #sec-customer-service .card h3 {
      margin: 28px 0 20px; }
    #sec-customer-service .card a {
      font-size: 16px 30px; } }
  @media screen and (max-width: 1025px) {
    #sec-customer-service {
      padding: 69px 0 62px; }
      #sec-customer-service .card {
        padding: 50px 25px 40px; }
        #sec-customer-service .card i::before {
          font-size: 80px; }
        #sec-customer-service .card h3 {
          margin: 18px 0 16px; }
        #sec-customer-service .card a {
          font-size: 18px; } }
